/* CSS Document */
@charset "euc-jp";
body{
	margin:0px;
	padding:0px;
	text-align: center;
}

form,input,p,ul,li,dl,th,
dd,dt,h1,h2,h3,h4,h5,h6	{
	margin:0px;
	padding:0px;
}
h1,h2,h3,h4,h5,h6		{
	margin: 0px;
	font-weight: normal;
	padding: 0px;
}
a img,img				{
	border:0;
	margin: 0px;
	padding: 0px;
}
#ana {
	background-color: #FFFFFF;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#footer {
	width: 800px;
}
#main_right #how_to .liarea {
	font-size: 12px;
	line-height: 16px;
}
#ana #hotel {
	clear: both;
	background-image: url(../image/bg_line.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding: 0px;
	width: 800px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#ana #hotel ul {
	margin: 0px;
	padding: 0px;
	width: 800px;
}

#ana #hotel ul li {
	float: left;
	width: 200px;
	list-style-type: none;
	height: 178px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	margin: 0px;
}
#ana #hotel h5 {
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	background-image: url(../image/icon.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 16px;
	text-align: left;
	height: 34px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#ana #hotel .photo {
	padding: 1px;
	border: 1px solid #CCCCCC;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#ana #hotel p {
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
h2 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-image: none;
}
.clfix:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}
.clfix 		{display:inline-block;		/*for ie7*/}
.m10 {
	margin-bottom: 6px;
}
